<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="yi">
	<id>https://yi.hamichlol.org.il/w/index.php?action=history&amp;feed=atom&amp;title=%D7%9E%D7%A2%D7%93%D7%99%D7%A2%D7%95%D7%95%D7%99%D7%A7%D7%99%3AVector-2022.css</id>
	<title>מעדיעוויקי:Vector-2022.css - ווערסיע היסטאריע</title>
	<link rel="self" type="application/atom+xml" href="https://yi.hamichlol.org.il/w/index.php?action=history&amp;feed=atom&amp;title=%D7%9E%D7%A2%D7%93%D7%99%D7%A2%D7%95%D7%95%D7%99%D7%A7%D7%99%3AVector-2022.css"/>
	<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%A2%D7%93%D7%99%D7%A2%D7%95%D7%95%D7%99%D7%A7%D7%99:Vector-2022.css&amp;action=history"/>
	<updated>2026-04-23T03:37:20Z</updated>
	<subtitle>ווערסיע היסטאריע פאר דעם בלאט אויפן וויקי</subtitle>
	<generator>MediaWiki 1.39.4</generator>
	<entry>
		<id>https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%A2%D7%93%D7%99%D7%A2%D7%95%D7%95%D7%99%D7%A7%D7%99:Vector-2022.css&amp;diff=264984&amp;oldid=prev</id>
		<title>תנא קמא: import</title>
		<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%A2%D7%93%D7%99%D7%A2%D7%95%D7%95%D7%99%D7%A7%D7%99:Vector-2022.css&amp;diff=264984&amp;oldid=prev"/>
		<updated>2023-09-01T18:49:14Z</updated>

		<summary type="html">&lt;p&gt;import&lt;/p&gt;
&lt;p&gt;&lt;b&gt;נייער בלאַט&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*&lt;br /&gt;
 * Note: [[MediaWiki:Common.css]] [[MediaWiki:Vector.css]] is loaded in addition to these styles&lt;br /&gt;
 * This stylesheet is reserved only for styles that override rules in [[MediaWiki:Vector.css]].&lt;br /&gt;
 * Use selector &amp;quot;.skin-vector-2022&amp;quot; for the New Vector rules.&lt;br /&gt;
 * Please use [[Extension:TemplateStyles]] where possible.&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
.skin-vector-2022 .newvector_only {&lt;br /&gt;
	display: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* issue reported on דלפק הייעוץ&lt;br /&gt;
firefox-specific: right-hand side of source edit box swallows first char.&lt;br /&gt;
&lt;br /&gt;
ff specific according to &lt;br /&gt;
&lt;br /&gt;
https://www.browserstack.com/guide/create-browser-specific-css&lt;br /&gt;
&lt;br /&gt;
*/&lt;br /&gt;
@-moz-document url-prefix() {&lt;br /&gt;
#wpTextbox1 {  padding-right: 0.4em; }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>תנא קמא</name></author>
	</entry>
</feed>